<!DOCTYPE html>
<html class="no-js" lang="pt-BR">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta name="viewport" content="width=device-width">
    <link rel="canonical" href="https://certificacao.veusserver.com/">
    <title>VEUS - Certificação Digital</title>
    <meta name="description" content="Soluções inovadoras para a saúde, certificação digital e muito mais">
    <meta property="og:locale" content="pt_BR">
    <meta property="og:type" content="website">
    <meta property="og:title" content="VEUS - Certificação Digital">
    <meta property="og:description" content="Soluções inovadoras para a saúde, certificação digital e muito mais">
    <meta property="og:url" content="https://certificacao.veusserver.com/">
    <meta property="og:site_name" content="VEUS - Certificação Digital">
    <meta name="twitter:card" content="summary_large_image">
    <meta name="twitter:description" content="Soluções inovadoras para a saúde, certificação digital e muito mais">
    <meta name="twitter:title" content="VEUS - Certificação Digital">
    <link rel="icon" href="favicon.ico" type="image/x-icon"/>
    <link rel="shortcut icon" href="favicon.ico" type="image/x-icon"/>
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css"
          integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" href="{https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="css/landing-page.css"/>
</head>
<body>
<div class="wrapper">
    <nav class="nav navbar navbar-default ">
        <a class="navbar-brand mx-auto" href="/">
            <img alt="Brand" src="https://site.veusserver.com/wp-content/themes/veus/img/logo.png">
        </a>
    </nav>
    <div class="jumbotron jumbotron-fluid">
        <div class="container">
            <h1 class="display-4"><small>Certificado Digital a partir de*</small>
                <storng>89,99</storng>
            </h1>
            <p class="lead">Emita seu certificado de qualquer lugar</p>
            <hr>
            <p class="small-lead">Certificado PF ou PJ, sendo do tipo A1 (arquivo) ou A3 (nuvem)</p>

            <p class="lead">
                <a class="btn btn-primary btn-lg" href="#solicitacao" role="button">Emitir Certificado</a>
            </p>
        </div>
    </div>
    <div id="detalhes">
        <div class="container">
            <div class="card-deck">
                <div class="card">
                    <div class="card-body">
                        <h5 class="card-title">e-CPF A1</h5>
                        <p class="card-text">This is a wider card with supporting text below as a natural lead-in to
                            additional content. This content is a little bit longer.</p>
                    </div>
                    <div class="card-footer">
                        <a href="https://vs.veusserver.com/certificacao/cadastro?tipo=ecpf&categoria=a1" class="btn btn-primary">Emitir e-CPF
                            A1</a>
                    </div>
                </div>
                <div class="card">
                    <div class="card-body">
                        <h5 class="card-title">e-CPF A3</h5>
                        <p class="card-text">This card has supporting text below as a natural lead-in to additional
                            content.</p>
                    </div>
                    <div class="card-footer">
                        <a href="https://vs.veusserver.com/certificacao/cadastro?tipo=ecpf&categoria=a3" class="btn btn-primary">Emitir e-CPF
                            A3</a>
                    </div>
                </div>
                <div class="card">
                    <div class="card-body">
                        <h5 class="card-title">e-CNPJ A1</h5>
                        <p class="card-text">This is a wider card with supporting text below as a natural lead-in to
                            additional content. This card has even longer content than the first to show that equal
                            height action.</p>
                    </div>
                    <div class="card-footer">
                        <a href="https://vs.veusserver.com/certificacao/cadastro?tipo=ecnpj&categoria=a1" class="btn btn-primary">Emitir e-CNPJ
                            A1</a>
                    </div>
                </div>
                <div class="card">
                    <div class="card-body">
                        <h5 class="card-title">Prescrição</h5>
                        <p class="card-text">This is a wider card with supporting text below as a natural lead-in to
                            additional content. This card has even longer content than the first to show that equal
                            height action.</p>
                    </div>
                    <div class="card-footer">
                        <a href="https://vs.veusserver.com/certificacao/cadastro" class="btn btn-primary">Usar Prescrição</a>
                    </div>
                </div>
            </div>
        </div>
    </div>

</div>
</body>
<script src="https://code.jquery.com/jquery-3.5.1.min.js"
        integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
        crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"
        integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI"
        crossorigin="anonymous"></script>
</html>